Activity log for bug #1703415

Date Who What changed Old value New value Message
2017-07-10 17:37:52 Will Cooke bug added bug
2017-07-10 17:38:44 Will Cooke bug watch added https://bugs.freedesktop.org/show_bug.cgi?id=57167
2017-07-10 17:38:44 Will Cooke bug task added gdm
2017-07-10 17:39:57 Will Cooke bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=805414
2017-07-10 17:39:57 Will Cooke bug task added gdm3 (Debian)
2017-07-10 17:40:20 Will Cooke affects gdm pulseaudio
2017-07-10 19:19:25 Will Cooke branch linked lp:~willcooke/gdm/ubuntu
2017-07-11 01:56:58 Bug Watch Updater gdm3 (Debian): status Unknown New
2017-07-11 02:03:59 Bug Watch Updater pulseaudio: status Unknown Confirmed
2017-07-11 02:03:59 Bug Watch Updater pulseaudio: importance Unknown Medium
2017-07-11 14:12:57 Will Cooke tags desktop-trello-import
2017-07-11 14:13:12 Will Cooke tags desktop-trello-import
2017-07-11 16:02:32 Sebastien Bacher gdm3 (Ubuntu): importance Undecided High
2017-07-12 15:01:36 Sebastien Bacher bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=784856
2017-07-12 15:01:36 Sebastien Bacher bug task added gdm
2017-07-13 04:08:43 Daniel van Vugt bug task added pulseaudio (Ubuntu)
2017-07-13 04:09:55 Daniel van Vugt bug watch added https://bugs.freedesktop.org/show_bug.cgi?id=98144
2017-07-13 04:10:05 Daniel van Vugt bug watch added https://bugs.freedesktop.org/show_bug.cgi?id=90490
2017-07-13 08:59:02 Bug Watch Updater gdm: status Unknown Confirmed
2017-07-13 08:59:02 Bug Watch Updater gdm: importance Unknown Medium
2017-07-13 11:36:45 Daniel van Vugt summary Disable Bluetooth sink in GDM to allow A2DP in the user session Bluetooth audio devices/profiles are missing after logging in from GDM
2017-07-13 11:44:59 Launchpad Janitor gdm3 (Ubuntu): status New Confirmed
2017-07-13 11:44:59 Launchpad Janitor pulseaudio (Ubuntu): status New Confirmed
2017-07-13 11:47:50 Daniel van Vugt pulseaudio (Ubuntu): importance Undecided High
2017-07-13 11:47:57 Daniel van Vugt pulseaudio (Ubuntu): status Confirmed Triaged
2017-07-13 11:48:00 Daniel van Vugt gdm3 (Ubuntu): status Confirmed Triaged
2017-07-13 14:52:48 Will Cooke gdm3 (Ubuntu): assignee Will Cooke (willcooke)
2017-07-13 14:52:53 Will Cooke gdm3 (Ubuntu): status Triaged Fix Committed
2017-07-13 15:41:53 Jeremy Bicha nominated for series Ubuntu Zesty
2017-07-13 15:41:53 Jeremy Bicha bug task added pulseaudio (Ubuntu Zesty)
2017-07-13 15:41:53 Jeremy Bicha bug task added gdm3 (Ubuntu Zesty)
2017-07-13 15:41:53 Jeremy Bicha nominated for series Ubuntu Xenial
2017-07-13 15:41:53 Jeremy Bicha bug task added pulseaudio (Ubuntu Xenial)
2017-07-13 15:41:53 Jeremy Bicha bug task added gdm3 (Ubuntu Xenial)
2017-07-13 15:42:01 Jeremy Bicha gdm3 (Ubuntu Xenial): importance Undecided High
2017-07-13 15:42:05 Jeremy Bicha gdm3 (Ubuntu Xenial): status New Triaged
2017-07-13 15:42:09 Jeremy Bicha gdm3 (Ubuntu Zesty): importance Undecided High
2017-07-13 15:42:15 Jeremy Bicha gdm3 (Ubuntu Zesty): status New Triaged
2017-07-13 15:42:19 Jeremy Bicha pulseaudio (Ubuntu Xenial): importance Undecided High
2017-07-13 15:42:23 Jeremy Bicha pulseaudio (Ubuntu Xenial): status New Triaged
2017-07-13 15:42:27 Jeremy Bicha pulseaudio (Ubuntu Zesty): importance Undecided High
2017-07-13 15:42:32 Jeremy Bicha pulseaudio (Ubuntu Zesty): status New Triaged
2017-07-13 16:01:32 Launchpad Janitor gdm3 (Ubuntu): status Fix Committed Fix Released
2018-05-24 17:41:32 Bug Watch Updater gdm: status Confirmed Expired
2018-07-30 14:13:58 Bug Watch Updater pulseaudio: status Confirmed Unknown